@charset "UTF-8";
/*
Desenvolvido por Cedilha Comunicação Digital
www.cedilha.com.br
*/

/* GERAL*/
body{
	margin:0;
	padding:0;
	font-family:'Cooper Hewitt Light', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F6F6F6;
}
small{
	font-size:0.8em;
}
strong{
	font-family:'Cooper Hewitt Book', Arial, Helvetica, sans-serif;
}
em{
	font-family:'Cooper Hewitt Book Italic', Arial, Helvetica, sans-serif;
}
strong em, em strong{
	font-family:'Cooper Hewitt Book Italic', Arial, Helvetica, sans-serif;
}

/* CORES */
.VERDE{color:#9fd08a;}
.VERMELHO{color:#FF0000;}
.AZUL{color:#00bded;}

/* LINKS */
a{
	padding:0;
	color:#9fd08a;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

/* BOTAO */
.botao{
    background-color: #9fd08a;
    color: #FFF;
    padding: 5px 10px;
    font-family:'Cooper Hewitt Semibold', Arial, Helvetica, sans-serif;

    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.botao:hover{
    background-color: #FFF; 
    color: #9fd08a;
}

/* BOXES */
.boxe{
    border: 1px solid #9fd08a;
    padding: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.boxe:hover{
    background-color: #1e3186;
}

.options{
    padding: 10px;
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
    
    background-image:url(../imagens/transp25.png);
}

.alerta{
    font-size: 26px;
    text-align: center;
    padding: 10px;
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #FFFFAA;
}
.alerta a{
    color: inherit;
}

/* TÍTULOS */
h1{
	font-size:2.2em;
	margin:30px 0;
    padding: 0;
    color:#9fd08a;
}

h2{
    font-size:22px;
    font-size:1.4em;
	margin:20px 0;
	padding:0;
    color:#9fd08a;
    font-family:'Cooper Hewitt Semibold Italic', Arial, Helvetica, sans-serif; 
}
h2 span{
    color: #F6F6F6;
}

h3{
    font-size:24px;
	margin:20px 0;
	padding:0;
    color: #00bded;
}

h4{
    font-family:'Cooper Hewitt Semibold', Arial, Helvetica, sans-serif; 
    font-size:16px;
	margin:10px 0;
	padding:0;
    color:#9fd08a;
}

h5{
    font-family:'Cooper Hewitt Semibold', Arial, Helvetica, sans-serif; 
    font-size:14px;
	margin:10px 0;
	padding:0;
    color: #00bded;
}

h6{
    font-size:1.0em;
	margin:10px 0;
	padding:0;
}


/* PARÁGRAFOS */
p{
	line-height:1.4em;
	margin:10px 0;
	padding:0;
}

/* PAGINAÇÃO */
#paginacao{
	margin:0;
	padding:10px;
}
#paginacao a{
	padding:3px;
	text-decoration:none;
	border:1px solid #CCC;
}
#paginacao a:hover{
	background-color:#CCC;
}
.pativa{
	font-weight:bold;
	color:#ff002a !important;
	background-color:#EEE;
}


/* LISTAS */
ul{
	margin:0;
	padding:10px;
	list-style:disc;
    list-style-position:inside;
}

ol{
	margin:0;
	padding:10px;
	list-style:decimal;
    list-style-position:inside;
}

li{
	padding:0;
	margin:0;
	line-height:1.4em;
}

/* TABELAS */
table{
	width:calc(100% - 20px);
	margin:15px 10px;
	padding:0;
    border-collapse: collapse;
}

thead{
	padding:0;
	margin:0;
	border:none;
}

tbody {
    
}
tbody:before, tbody:after {
  content: '';
  display: block;
  height: 10px;
}

tfoot{
	padding:0;
	margin:0;
	border:none;
}

thead tr{
    border-bottom: 1px solid #DDD;
    text-align: left;
}

tfoot tr{
    border-top: 1px solid #DDD;
    text-align: left;
}
tbody tr:last-child {
  border: none;
}

tbody tr{
    border-bottom: 1px dotted #DDD;
    text-align: left;
}

thead th{
    background-color: #F2F2F2;
    text-align: left;
	padding:5px;
	margin:0;
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
}
tbody th{
	padding:5px;
	margin:0;
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    text-align: left;
    border-bottom: 1px solid #DDD;
}

tr{
	text-align: left;
}

td{
	margin:0;
	padding:5px;
    vertical-align: middle;
}

tbody tr:hover td{
	background-color:#FFFFDD;
}

/* FORMULÁRIOS */
form{
	margin:0;
	padding:0;
}

fieldset{
}

legend{
    font-family:'Cooper Hewitt Semibold', Arial, Helvetica, sans-serif;
    color: #9fd08a;
	font-weight:bold;
	background:none;
	padding:0 !important;
	margin-bottom:10px;
	font-size:1.2em;
}

label{
	display:block;
	padding:0;
	margin:10px 0;
}

input, textarea, select{
    font-family:'Cooper Hewitt Book', Arial, Helvetica, sans-serif !important;
	font-family:inherit;
	padding:5px;
	margin:3px 0;
	resize:none;
	font-size:22px;
	color:#333;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: none;
}

input[type="text"]:focus,input[type="email"]:focus {
    background-color:#FFFFCC;
}

input.controle{
    display: none;
}

input[type="submit"]{
    background-color: #00bded;
    border: none;
    color:#FFF;
    cursor: pointer;
    padding: 6px !important;
    
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
input[type="submit"]:hover{
    background-color: #9fd08a;
}

input.error,select.error,textarea.error{
	background-color:#FFFFEA;
	border:1px solid #FF0000;
}
label label.error{
	color:#FF0000;
	margin:0;
	padding:0;
}